import request from '@/config/axios'

// 更新
export const updateWechatConfig = (data) => {
  return request.post({ url: '/admin-api/system/wx-robot-message-setting/save', data })
}

// 更新发送时间
export const updateWechatSendTime = (data) => {
  return request.put({ url: '/admin-api/system/wx-robot-message-setting/update-send-time', data })
}
// 更新微信群
export const updateWechatGroup = (data) => {
  return request.put({ url: '/admin-api/system/wx-robot-message-setting/update-wx-group', data })
}

// 获得列表
export const getWechatConfigList = (params) => {
  return request.get({
    url: '/admin-api/system/wx-robot-message-setting/list',
    params
  })
}
